<refentry id="compact.list.item.spacing">
<refnamediv>
<refname>compact.list.item.spacing</refname>
<refpurpose>What space do you want between list items (when spacing=compact)?</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='compact.list.item.spacing.frag'><xsl:attribute-set name="compact.list.item.spacing">
  <xsl:attribute name="space-before.optimum">0em</xsl:attribute>
  <xsl:attribute name="space-before.minimum">0em</xsl:attribute>
  <xsl:attribute name="space-before.maximum">0.2em</xsl:attribute>
</xsl:attribute-set></src:fragment>
</refsynopsisdiv>
<refsect1><title>Description</title>
<para>Specify what spacing you want between each list item when
<sgmltag class="attribute">spacing</sgmltag> is
<quote><literal>compact</literal></quote>.</para>
</refsect1>
</refentry>
